﻿.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.testimonial-quote {
    display: block;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    color:#747474!important;
}
div.imageSubtitle,
div.imageSubtitle div.align-container,
div.imageSubtitle div.align-container
img{width:100%}
.diyw .imageSubtitle .align-container.align-left{float:left}
.diyw .imageSubtitle .align-container.align-center{margin:0
auto;float:none}
.diyw .imageSubtitle .align-container.align-right{float:right}





.clear {clear: both;}

.contact-form .clear-form { clear: both; }
.swp_social_panel .total_shares.total_sharesalt .swp_label{color:#474b4d;font-size:10px;letter-spacing:0;min-width:40px;vertical-align:middle}
.swp_social_panel .total_shares .swp_label{font-size:10px;vertical-align:middle}
span.swp_label{display:block;font-size:9px!important;margin-top:13px;position:absolute;text-align:center!important;text-transform:uppercase}
.swp_social_panelSide span.swp_label{margin-top:0}
.swp_social_panelSide .nc_tweetContainer.total_shares .swp_label{color:#444;display:block;font-family:Lato,sans-serif;font-size:50%;position:relative;text-align:center;width:100%}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.container .footer-push {
    height: 370px;
}
#l-header.is-active #header-logo a img,#l-header.is-active #header-logo a img.is-fixed.is-pc{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-sp{display:block}
#l-header #header-logo a .logoText,#l-header #header-logo a img.is-fixed{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-pc{display:block}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}


.sub-menu .menu-item-has-children {
	position:relative;	
}

    .ilustracni{display: none;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}



#kithead {width:100%;background-color:black;height:auto;text-align:left;padding:2px;position:relative;z-index:7000;}
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.header-button{display:inline-block}
.header-button .is-outline:not(:hover){color:#999}
.nav-dark .header-button .is-outline:not(:hover){color:#fff}
.header-button .button{margin:0}
.header-button a.icon:not(.button){display:inline-block;padding:6px 0}
.header-button a.icon:not(.button) i{font-size:24px}
.header-button a.icon:not(.button) i.icon-search{font-size:16px}
.nav-small .header-button a.icon:not(.button){padding:3px 0}


.notice-board-list{
    margin: 15px 0px;
    padding: 0px;
}


.notice-board-list li{
    list-style: none;
    border-bottom: 1px solid #000000;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


.notice-board-list a{
    font-family: 'ralewaybold';
    color: #3b3b3e;
}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}

#sliderWrap .post-author {font-size: 11px;}

.post-author {color:#282727;}

.post-meta .post-author a:link, .post-meta .post-author a:visited, .post-meta .post-author a:hover {color:#7D7D7D;text-decoration: none;}


.pub {
background-color : #FFFFCC; 
}


.avia_textblock .gallery p{display:none;}





.avia_textblock .wp-playlist{margin:0;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}





.post-entry .avia_textblock ul li {
    list-style:none;
}

.post-entry .avia_textblock ul li:before {
    font-family:'FontAwesome';
    content:"\f00c";
margin-right: 5px;
color: #4eba48;
}


.menu-mob__menu { max-height: 100%; overflow-y: auto; padding-top: 31px; padding-bottom: 20px; position: relative; -webkit-overflow-scrolling: touch; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{flex:0 0 100%;max-width:100%}
.bottomsection-new .cat-botlink.social .bottom-text .follow{padding-right:15px}
.follow{float:right;width:220px;height:38px;padding:35px 0 0 27px}
.follow li{float:left}
.follow li a{float:left;width:29px;height:22px;text-indent:-99999px;cursor:pointer}
.follow li.pinterest{padding:0}
.follow li.twitter{padding:12px 12px 0 5px}
.follow li.facebook{padding:15px 9px 0 0}
.follow li.googleplus{padding:0 10px 0 0}
.follow li.youtube{padding:15px 0 0}
.follow li.instagram{padding:0 0 0 5px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.more_text{display:inline-block;padding:10px;background:#e4e4e4;border:1px solid #b1b1b1;color:#000}

div#menupad div.menusection{
	margin:			0px 0px 6px 0px;
	border-left:		4px solid #cccccc;
	padding-left:		10px;
	padding-bottom:		4px;
}
.foot-copy{max-width:none;width:100%}
.foot-copy p{color:#777;font-size:.7rem;font-weight:400;line-height:130%}

body,
.blog-widget-text p,
.feat-widget-text p,
.post-info-right,
span.post-excerpt,
span.feat-caption,
span.soc-count-text,
#content-main p,
#commentspopup .comments-pop,
.archive-list-text p,
.author-box-bot p,
#post-404 p,
.foot-widget,
#home-feat-text p,
.feat-top2-left-text p,
.feat-wide1-text p,
.feat-wide4-text p,
#content-main table,
.foot-copy p,
.video-main-text p {
	font-family: 'Lato', sans-serif;
	}
.view-news .views-row-last .row{margin-bottom:15px;}
.article-list .views-row{clear:both;display:inline-block;width:100%;}
.block-links .views-row{margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.news-list-rotator .views-row a{color:#f8ba32;font-weight:bold;}
.page-videos .views-row{margin-bottom:45px;}

.aula-footer-logo
{
	margin: 0px 0px 16px -8px;
	opacity: 0.4;
	cursor: pointer;
	transition: all 1s ease-in-out;
}

.aula-footer-logo:hover
{
	opacity: 1;
}
.fusion-header-sticky-height{display:none}



#top-bar { background-color: #FFF; }


.dark #top-bar,
#top-bar.dark {
	border-bottom-color: rgba(255,255,255,0.1);
	background-color: #282828;
}


	#top-bar .col_half {
		width: 100%;
		margin-bottom: 0 !important;
	}


.device-lg.sticky-footer #top-bar,
.device-md.sticky-footer #top-bar { z-index: 299; }


.site-footer .byline p {
    font-weight: 700;
    font-size: 12px;
    color: #f2f4f7;
    letter-spacing: 2px;
    line-height: 18px;
    text-transform: uppercase;
    margin: 0
}




#main-nav ul li.menu-item-has-children:after,
#main-nav ul li.mega-menu:after,
.top-menu ul li.menu-item-has-children:after {
	position: absolute;
	right: 7px;
	top: 50%;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #bbb;
}


#main-nav ul ul li.menu-item-has-children:after,
#main-nav ul ul li.mega-menu:after,
.top-nav .top-menu ul ul li.menu-item-has-children:after {
	border: 4px solid transparent;
	border-left-color: #bbb;
}
#box_sub_main_cp_3{width:1140px}

.container2 {
  width: auto;
  max-width: 1130px;
  margin-left:auto; margin-right:auto;
  margin-top:0px; margin-bottom:0px;
  z-index:9998;
  
}

	.menu-toggle, 
	.main-navigation.toggled ul {
		display: block;
	}

	.menu-toggle {
		float: right;
		margin: 10px;
		padding: 10px;
		letter-spacing: 0;
		font-size: 80%;
	}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

div#regular-header {
    overflow: hidden;
    clear: both;
    padding: 20px 0;
}
.footer__fixed__button{position:fixed;width:40px;height:40px;right:40px;top:calc(100vh - 80px);cursor:pointer;z-index:1;display:none;overflow:hidden}
.footer__fixed__button svg{width:22px;height:22px;margin:9px}
.footer__fixed__button svg circle,.footer__fixed__button svg path{fill:#000}
.footer__fixed__button__invert .footer__fixed__button{position:absolute;right:0px;top:0;margin-top:-40px}
.footer__fixed__button__invert .footer__fixed__button svg{width:22px;height:22px;margin:9px}
.footer__fixed__button__invert .footer__fixed__button svg circle,.footer__fixed__button__invert .footer__fixed__button svg path{fill:#fff}
.footer__fixed__button__invert--black .footer__fixed__button svg circle,.footer__fixed__button__invert--black .footer__fixed__button svg path{fill:#000}

#home-2017 .social-wrapper.social2017 h3 .social-icon {
	float: right;
	margin-top: -3px;
}


.slider .control{
display: none;
position: absolute;
top: 50%;
z-index: 100;
width: 40px;
height: 40px;
color: #B6B6B6;
font-size: 15px;
background: #000;
text-align: center;
line-height: 40px;
margin-top:-20px;
}


.slider .control.prev{left:0;}

.slider .control.next{right:0;}


.footer-links .change-your-region-div {
  position: relative; }

  
  .footer-links .change-your-region-div td a {
    font-size: 9px; }


.footer-links .change-your-region {
  display: none;
  background: #f1f2f2;
  padding: 5px;
  box-shadow: 0 1px 4px #999;
  width: 300px;
  position: absolute;
  top: 50px;
  z-index: 1; }

  
  .footer-links .change-your-region table {
    width: 100%; }

  
  .footer-links .change-your-region td {
    padding: 3px 7px; }

.lead { font-size: 30px; font-weight: 300; line-height: 1.4; color:#5e5e5e; }

#diferenciais .lead{ font-size: 20px;color: #ffffff; }


#slide { height:396px; position:relative; overflow:hidden; z-index:2; margin:0 auto; padding-top:30px;}
.site-footer .bottom-nav{margin:0;padding:0;list-style:none}
.site-footer .bottom-nav li{padding-top:5px;line-height:24px;padding-bottom:0}
.site-footer .bottom-nav li a{text-decoration:none;color:#0568c1;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;line-height:24px}
.site-footer .bottom-nav li a:hover{text-decoration:underline}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

#visual-body li.visual05 p{right:40px; bottom:60px; width:360px;}

#visual-body li.visual05 p a{background-color:rgba(206,90,90,.75); text-shadow:2px 2px 2px #ce5a63;}

  .main-navigation .menu-item-has-children {
    position: relative; }




h1,h2,h3,h4,h4,h5,h6,#header #site-title,#pageTitBnr #pageTitInner #pageTit,#content .leadTxt,#sideTower .localHead {font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; }
#masthead .elementor-inner-column:nth-child(2) .elementor-column-wrap{padding: 10px 0px;}
.main-navigation ul .children,.main-navigation ul .sub-menu{background:#fff;border:1px solid #e6e6e6;box-shadow:0 1px 1px rgba(0,0,0,.075);opacity:0;position:absolute;text-align:left;top:100%;transform:scale(.95);transition:all .15s ease-in;transform-origin:center top;visibility:hidden;z-index:99999}
.main-navigation ul .children ul,.main-navigation ul .sub-menu ul{left:100%;top:-1px;transform-origin:left center}
.main-navigation ul .children li,.main-navigation ul .sub-menu li{margin:0;padding:0;min-width:100%}
.main-navigation ul .children li a,.main-navigation ul .sub-menu li a{border-bottom:1px solid #e6e6e6;font-size:13px;outline:none;margin:0 25px;max-width:100%;padding:10px 0;white-space:nowrap}
.main-navigation ul .children li a:not([href]),.main-navigation ul .sub-menu li a:not([href]){cursor:pointer}
.main-navigation ul .left .children,.main-navigation ul .left .sub-menu{right:0}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.et-fixed-header #top-menu .cta_menu a{color:#fff!important}
.header.scrolled .header__menu-button{margin-top:16px}
.header .header__menu-button{float:right;display:inline-block;margin-top:49px;height:28px;line-height:28px;color:#fff;background-color:#0052a7;padding:0 12px;text-transform:uppercase;font-family:"Proxima Nova Semibold";font-size:15px;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;transition:margin-top .2s}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}
body.home .home-main .inner-wrap{padding:100px 0}
body.home .half-area .left .top .inner-wrap{float:right;margin-top:70px;margin-right:60px;max-width:600px;width:100%}
body.home .half-area .right .top .inner-wrap{float:left;margin-top:70px;margin-left:60px;max-width:600px;width:100%}
body.home .half-area .left .top .inner-wrap .roll-copy,body.home .half-area .right .top .inner-wrap .roll-copy{margin-top:10px}
body.home .half-area .right .top .inner-wrap .roll-copy{max-width:420px}
body.home .half-area .left .top .inner-wrap,body.home .half-area .right .top .inner-wrap{max-width:90%;margin-left:5%;margin-right:5%}


.wds-tweet-container {
	border-bottom: 1px #ccc solid;
	padding: 8px;
}


.wds-tweet-data {
	font-size: 10px;
	text-align: center;	
}
.page-content .staff-list .row .row{margin-bottom:20px}
header .row{margin-right:0;margin-left:0}
#footer .row{margin-right:0;margin-left:0}
#slider-v-1-body .body-container:after,#slider-v-1-body .body-container:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-right:0;margin-left:0}






.box-image {
	max-height: 200px;
}
p.lead,a.lead{font-size:1.3em}
.small-1 .res-text p.lead,.small-2 .res-text p.lead,.small-3 .res-text p.lead{font-size:16px}
.large-1 .res-text p.lead,.large-2 .res-text p.lead,.large-3 .res-text p.lead{font-size:16px}
.dark a.lead,.dark label,.dark .heading-font,.dark h1,.dark h2,.dark h3,.dark h4,.dark h5,.dark h6,.hover-dark:hover p,.hover-dark:hover h1,.hover-dark:hover h2,.hover-dark:hover h3,.hover-dark:hover h4,.hover-dark:hover h5,.hover-dark:hover h6,.hover-dark:hover a{color:#fff}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.main-warp .container {
	background: #fff;
	padding-top: 15px;
    padding-bottom: 15px;
}
.entry-meta{font-size:inherit}
.entry-meta a{line-height:1.8em}
footer.entry-meta .byline,footer.entry-meta .posted-on{display:block}
.blog .format-status .entry-title,.archive .format-status .entry-title,.blog .format-aside .entry-header,.archive .format-aside .entry-header,.blog .format-status .entry-header,.archive .format-status .entry-header,.blog .format-status .entry-meta,.archive .format-status .entry-meta{display:none}
footer.entry-meta{margin-top:2em}
.entry-meta.comment-metadata{margin-top:0}
.entry-meta .gp-icon{margin-right:.6em;opacity:.7}
.entry-meta a,.entry-meta a:visited{color:#595959}
.entry-meta a:hover{color:#1e73be}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.menu__item--child--primary{border-color:#999;border-style:solid;border-width:1px 0 0 0;}
.menu__link--primary.active,.menu__item--child--primary .menu__link--child--primary.active{background:#000000;}
.menu__link--primary.active:hover,.menu__link--primary.active:focus,.menu__item--child--primary .menu__link--child--primary.active:hover,.menu__item--child--primary .menu__link--child--primary.active:focus{background:#a11b79;}
.menu__link--primary.active:not(.has-children):after,.menu__item--child--primary .menu__link--child--primary.active:not(.has-children):after{background-color:#2fb3e9;}


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.copyright{font-size:11px}

  .af-btn__text {
    position: relative;
    margin-top: 0;
    -webkit-transition: color var(--time);
    -o-transition: color var(--time);
    -moz-transition: color var(--time);
    transition: color var(--time);
    color: inherit;
    letter-spacing: 1.1px;
    margin-bottom: 0;
    font-family: "InterMedium", sans-serif;
    font-size: 15px;
    font-weight: 500; }

  .af-btn:hover .af-btn__text {
    color: #fff; }

  .error__introduction .af-btn__text {
    color: #fff; }

.new-arrivals{
	padding:2em 0;
	background:#fff;
}

	.newblock .news-text{ padding-left:0px;}

.newblock .news-text h4{font-size:18px; color:#393939; line-height:22px; padding:0 0 8px; text-transform:uppercase; font-family: 'itc_avant_garde_gothic_bookRg';}

.newblock .news-text p{font-size:12px; font-style:italic; line-height:15px; font-family:Arial,Helvetica,sans-serif; color:#000; padding:0 0 8px;}

.newblock .news-text p.date{font-style:normal;}

.newblock .news-text p.date strong{font-weight:bold;}



.et_mobile_device .et-waypoint,
.et_mobile_device .et_pb_counter_amount {
	opacity: 1 !important;
	-webkit-animation: none !important;
	-moz-animation: none !important;
	-o-animation: none !important;
	animation: none !important;
}



.et-waypoint {
	opacity: 0;
}

.ecs__minus-btn {
  display: inline-block;
  line-height: 34px;
  text-align: center;
  color: #00c8fe;
  font-size: 27px;
  cursor: pointer;
  width: 50px;
  height: 34px;
  background-color: #fff;}

.ecs__plus-btn:hover, .ecs__minus-btn:hover{
  background: #00c8fe;
}

.ecs__plus-btn:active, .ecs__minus-btn:active{
  background: #00538b;
}

.line {float:left;width:100%;margin-bottom:10px;}

.mx-page-title.line-top {margin-top:20px;}

.mx-page-title.line-bottom {padding-bottom:5px;}

.mx-page-title.line-top .mx-pagetitle-line {top: 0;margin-top: -10px;}

.mx-page-title.line-bottom .mx-pagetitle-line {top: 100%;margin-top: 0px;}


.page-title, .section-title {
    color: #b6231f!important;
}


.page-title::after, .section-title::after {
    background: #b6231f!important;
}


#featured-content .entry-meta .entry-date,
.content-loop .entry-meta .entry-date,
.entry-related .entry-meta .entry-date {
  float: left;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.su-note-inner {
  padding: 1em;
  border-width: 1px;
  border-style: solid;
}
#language-selector #close{display:none;position:absolute;font-size:32px;top:30px;left:30px;}
.nav-white-container-dsk ul li .buy-dsk-stick.active #close-dsk-stick{position:relative;padding:0 0 0 20px;top:3px}
.nav-white-container-dsk ul li .buy-dsk-stick.active #close-dsk-stick::after{content:"\f113";line-height:0;font-family:icons;font-style:normal;font-weight:400;font-size:22px;color:#002c5a}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;-webkit-transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out, -webkit-transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex-align:center;-webkit-box-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}


.menu-logo .menu-blogname {
	margin: 0;
	padding: 2.5em 0.75em;
	font-weight: 700;
	text-transform: uppercase;
}


.footer-v3 .thumb-headline h2 {
	color: #585f69;
    font-weight: bold;
	line-height: 22px;
	margin-bottom: 10px;
}
.footer-sidebar.cactus-sidebar{float:none;padding-left:0;padding-right:0;padding-bottom:20px}
.footer-sidebar.cactus-sidebar:before,.footer-sidebar.cactus-sidebar:after{display:none}
.footer-sidebar .social-count-plus{margin-top:25px}
.card-img-top{width:100%;border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}

  footer .logo-footer {
    word-break: break-all;
  }
.popup-modal .modal-body,#exitpopup-modal .modal-body{padding:20px 35px;font-size:0.9em}


footer .footerSections .section.contacting ul li.address:before {
  content: '\f041';
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}
.slideshow .slide .slide__position .slide__content{height:100%}
.slideshow .slide .slide__position .slide__content .hero{height:100%;background-size:cover}


    .fm_box2 .hid_site2 {
        position: absolute;
        width: 45px;
        padding: 7px 0;
        height: auto;
        display: none;
        top: 20px;
    }


        .fm_box2 .hid_site2 li {
            padding: 5px 23%;
            width: 80%;
            text-align: center;
        }


            .fm_box2 .hid_site2 li a {
                color: #000;
                font-family: 'Montserrat';
                font-size: 14px;
            }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.red{color:#e87b58}
h1 .red,h2 .red{color:#e87b58}
.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu{font-family:inherit}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

.icon-chat:before {
	content: "\e60d";
}




.push{height:100px;width:100%;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.toplinelist-in3 {
    width: 112px;
    line-height: 15px;
    font-size: 12px;
}

.ticketdate li span.sold {
    text-decoration: line-through; 
    color:#aaa!important;
    background:none!important;
    -webkit-text-fill-color:#aaa; 
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}


.visitorcounter .floatright {
    float: right;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}



.menu-open-inner span {
	background: #fff;
}

.menu-open .menu-open-inner.open span:nth-child(1) {
	background-color: #000;
}

.menu-open .menu-open-inner.open span:nth-child(3) {
	background-color: #000;
}
.n2-ss-align{position:relative;z-index:0;overflow:hidden}
.n2-ss-align.n2-ss-align-visible{overflow:visible}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.is-uppercase,.uppercase{line-height:1.2;text-transform:uppercase}
.uppercase{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
.nav--close{position:absolute;top:25px;right:25px;font-size:2em}

.tourdates-singledate .singledate-img {
  position: relative;
  float: left;
  height: 100%;
  width: 130px;
}

.logo-frame {
	float: left;
	background: #fff;
	text-align: center;
	width: 323px;
}

.logo-frame .logo {
	margin-top: 19px;
}

.logo-frame .contact {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 5px;
}

.logo-frame .contact a {
	color: #b8252b;
}

.logo-frame .contact a:hover{
	text-decoration:none;}

.logo-frame .s-icon {
	background: #e63946;
	padding: 9px;
}

.logo-frame .s-icon a {
	color: #fff;
	padding: 8px;
	font-size: 21px;
}
 
.infinite-header-container.infinite-header-custom-container{ max-width: 1140px; }
 
.infinite-header-container.infinite-header-full{ padding-right: 30px; padding-left: 30px; }
 
.infinite-header-style-boxed .infinite-header-container-item{ padding-left: 30px; padding-right: 30px; }

.infinite-header-container{ position: relative; margin-left: auto; margin-right: auto; }

.infinite-header-container-inner{ position: relative; }

.infinite-header-style-bar .infinite-header-container-inner{ position: relative; }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


.navbar-regular .navbar-collapse.collapse.in{
    background-color:  rgba(255,255,255,0.7);
}


.navbar-collapse.collapse.in{
    background-color: rgba(0,0,0,0.3);
}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-number{display:block;color:#fff}
.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-day,.panel.hp_news .container_12 .newsarticle .news-image .seminar-date .seminar-month{font-family:Novecentosanswide-Book,Roboto,sans-serif;font-size:12px;line-height:18px}

#portalredes-facebook a { background-position: -80px -25px; }
.cmn-recruit-item{padding:66px 4.03%;background:#fff}
.cmn-recruit-item-interview{background:#f5f5f5}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}
.cmn-recruit-item-interview .cmn-recruit-content-block{-ms-flex-pack:end;justify-content:flex-end}
.cmn-recruit-list__interview-more .cmn-recruit-item{background:#f5f5f5}
#footer-bottom .et-social-icon a{color:#f57c1f}
#content-main .post .post-toolbar{position:relative}
#content-main .post .post-toolbar .post_toolbar_like:before{position:absolute;padding-right:12px;margin-right:12px;bottom:-1px;left:0}
#content-main .post .post-toolbar .post_toolbar_like{margin-left:19px}
#content-main .post .postmetadata .post-toolbar a{margin-right:15px}




.row {
    display: block;
    clear: both;
}


.row:after {
    content: "";
    display: block;
    clear: both;
    zoom: 1;
}


footer .row {
    padding: 20px 0;
}
.tve-leads-two-step-trigger{cursor:pointer}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

#top  {background-color: #7cef74;}


#main {
	font-size:.75em;
	width:984px;
	margin:0 auto;
}


.menu-align-center .navbar-header,
.menu-align-center .navbar-collapse {
	width: 100%;
	text-align: center;
}


.only-logo .navbar-header {
	float: none;
	margin: auto;
	text-align: center;
}



.dropdown-content .current a {
	pointer-events: none;
	cursor: default;
	color: #fff;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.entry-footer a:hover+.arrowicon{margin-left:5px}
.arrowicon{position:relative;display:inline-block;top:-.5px!important;margin-left:2px;transition:all .2s ease;-webkit-transition:all .2s ease;-moz-transition:all .2s ease}

.top-img{display:block;max-width:100%;height:auto;margin:0 auto -44px}
.gdpr__close-before,.gdpr__close-after{content:'';position:absolute;width:14px;height:2px;border-radius:0;top:10px;z-index:0;background-color:#252526}
.gdpr__close-after{-ms-transform:rotate(-225deg);-webkit-transform:rotate(-225deg);-moz-transform:rotate(-225deg);transform:rotate(-225deg);right:4px}
#u3103-6,#u3103-7,#u3103-8,#u3103-10{line-height:64px;}
#u3103-6,#u3103-8{line-height:65px;}

#main .attachment .entry-title, 
#main .post .entry-title,
#main .page .entry-title {
    margin-top: 0;
    word-wrap: break-word;
}

#content_box .excerpt .post-content, #content_box .excerpt-medium .post-content {
font-size: 13px;
}

.post-content {
    margin-top: 15px;
    margin-bottom: 10px;
    clear: both;
    max-height: 76px;
    overflow: hidden;
}

.single_page .post-content {
    max-height: 100%;
    text-align: justify;
}

.ss-full-width .post-content {
    max-height: 100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
#footer_wrapper{max-width:1024px;margin:0 auto;}

#submenu .submenu-item .img {
	width: 100%;
	min-height: 90px;
	margin-bottom: 4px;
}
